Datafeedr Support Forums  

Go Back   Datafeedr Support Forums > Current Version (V3) Forum > Problems
Home Register FAQ Members List Calendar Search Today's Posts Mark Forums Read

Important - The support forums are now in "read-only" mode as we transition to an alternative help desk solution. Feel free to contact us here with any of your questions or search the forums for an existing solution.
 
 
Thread Tools Search this Thread Display Modes
  #1  
Old February 5th, 2011, 02:55 PM
chrisnolte chrisnolte is offline
 
Join Date: Jan 2011
Posts: 5
Default Datafeedr plugin is no longer functioning on front end

The below site is receiving the below message. I started having issues when I was running a sitemap script. But I can not get the site to work properly now. If I disable the plugin, the rest of the site functions properly, but after re-enabling it I get the same errors. Please advise.

Thanks,
Chris


http://iloveluggage.com/


Warning: mysql_fetch_object(): supplied argument is not a valid MySQL result resource in /homepages/35/d227549266/htdocs/ILoveLuggage/wordpress/wp-content/plugins/datafeedr/datafeedr.php on line 409
  #2  
Old February 5th, 2011, 03:55 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

What version of the plugin are you running?
  #3  
Old February 5th, 2011, 04:30 PM
chrisnolte chrisnolte is offline
 
Join Date: Jan 2011
Posts: 5
Default

Sorry it seems it is Version 3, I guess I posted this in the wrong section
  #4  
Old February 5th, 2011, 05:02 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

What version of Version 3?
  #5  
Old February 5th, 2011, 05:50 PM
chrisnolte chrisnolte is offline
 
Join Date: Jan 2011
Posts: 5
Default

3.02
  #6  
Old February 5th, 2011, 05:52 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

Hi

Can you please go to WordPress Admin Area > Tools > Datafeedr and copy the entire version string from that page. It should be in the format 3.02.xxxx.

Eric
  #7  
Old February 5th, 2011, 05:53 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

Also, if you haven't yet imported any products, you should do so or disable the Datafeedr plugin until you are ready to import products.
  #8  
Old February 5th, 2011, 06:49 PM
chrisnolte chrisnolte is offline
 
Join Date: Jan 2011
Posts: 5
Default

It's version: 3.02.2909 it was working fine, I had the products listed in the store on WP, but then it stopped working. I disable the Datafeedr plugin you will see the whole site is intact, but when I enable it I get error and many of the pages/features are missing.
  #9  
Old February 6th, 2011, 02:17 AM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

3.02.2995 is the newest version. Please try upgrading,
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Datafeedr Plugin 0.9.95 Released Eric News & Announcements 0 April 18th, 2008 09:07 PM


All times are GMT -5. The time now is 08:21 AM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.